@charset "UTF-8";

.clr { 
	clear:both; 
}


img, p, h1, h2, h3 { 
	border:none; 
	margin:0; 
	padding:0; 
}

h1, h2, h3 { 
	font-weight:normal; margin:0; padding:0;  
}

h1 { 
	font-family: 'Titillium Web', sans-serif;
	color:#333;
	line-height:38px; 
	font-weight:700;
	font-size: 32px;
}


a { 
	cursor:pointer;
	color: #333; 
	
}

.img_liens { 
	opacity:1; 
}

.img_liens:hover { 
	opacity:0.8; 
}




body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/pattern.gif);
	background-repeat: repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	line-height:1.5;
	font-size: 14px;
}

.titre { font-family: 'Titillium Web', sans-serif;
	color:#333;
	line-height:38px; 
	font-weight:700;
	font-size: 32px;
}

.titre2 { font-family: 'Titillium Web', sans-serif;
	color:#333;
	line-height:25px; 
	font-weight:600;
	font-size: 20px;
}

.intros { 
	font-size: 14px; font-weight:bold;  
}

.chapo { font-family: 'Titillium Web', sans-serif;
	color:#333;
	line-height:120%;
	font-weight:700;
	font-size: 24px;
}
.txt_courant { font-family:Arial, Helvetica, sans-serif;
	color:#333;
	line-height:1.6;
	font-size: 14px;
} 


.dernier:after {
    content: url("images/point_article.png");
}

#header { 
	width:100%; border-top:solid; border-top-width:1px; border-top-color:#3A2F2F; height:73px; background-color:#E90606; padding-top:8px; 
	position:fixed; z-index:1000;   
}

.container_centre { 
	width:1360px; margin-left:auto; margin-right:auto; position:relative;  
}

#btn_menu { 
	float:left;  margin-right:32px; cursor:pointer; margin-top:15px; margin-left:5px;
	width:36px; height:45px; background-image:url(images/btn_menu.gif); background-repeat:no-repeat;      
}

#btn_menu:hover { 
	float:left;  margin-right:32px; cursor:pointer; margin-top:15px; margin-left:5px;
	width:36px; height:45px; background-image:url(images/btn_menu_over.gif);     background-repeat:no-repeat;       
}


#btn_rech { 
	float:left; width:27px; margin-right:160px; cursor:pointer;  
}
	 
#logo { 
	float:left; width:348px; padding-top:10px;  
}



.contenus_bicolore {
	background-image:url(images/filet.jpg); background-repeat:repeat-y; width:978px; 
	border-left:solid; border-left-width:2px; border-left-color:#E80607;
	border-right:dotted; border-right-width:3px; border-right-color:#E7E7E7; 
	margin-left:263px; width:873px;
	padding-top:25px; padding-left:85px; padding-right:20px;
}

.contenus{ 
	width:978px; 
	border-left:solid; border-left-width:2px; border-left-color:#E80607;
	border-right:solid; border-right-width:1px; border-right-color:#CCC; 
	margin-left:263px; width:893px;
	padding-left:85px; background-color:#FFF;  
	
	margin-top:73px; 
}

#nav {
	background-color:#3A2E2E; padding-left:15px; padding-right:15px; padding-top:40px; padding-bottom:30px; width:233px;
	position:absolute; top:82px; left:-263px; 
	font-family: 'Titillium Web', sans-serif;	color:#FFF;	font-weight:300;	font-size: 22px;    
} 

#recherche {
	background-color:#3A2E2E; padding:15px; width:233px; height:35px; 
	position:absolute; top:-80px; left:1px; color:#FFF; padding-top:30px;       
}

#recherche input[type="text"] {
	width:185px; height:30px; 
}

#recherche input[type="submit"] {
	height:30px; 
}

#nav a { 
	color:#FFF;
	text-decoration:none; 
}

#pub_haut { 
	height:90px; padding-bottom:15px; 
}

.col_gauche { 
	width:505px; float:left; margin-right:60px;  
}


.col_droite{ 
	width:300px; display:table-cell;
}

.article_une  a {
	text-decoration:none; color:#333; 
}


.article_resume_2col { 
	display:table; 
}

.lien_resume_article  { 
	text-decoration:none; color:#333; 

}

.visu_article_resume { 
	display:table-cell;  width:165px;  
}
.visu_article_resume img  {
	width:140px; height:140px; 
}

.txt_article_resume { 
	display:table-cell; vertical-align:middle;  width:335px;
}

#kiosque { 
	padding:10px; font-size:21px; font-family: 'Titillium Web', sans-serif;
}
	
.kiosque_item { 
	float:left; width:111px; margin-right:10px;
}

.titre_abonn { 
 font-size:21px; font-family: 'Titillium Web', sans-serif;
}

.item_tweet { 
	border-bottom:solid; border-bottom-width:1px; border-bottom-color:#E9E9E9;  paddinbg-top:10px; padding-bottom:10px; 
	padding-left:10px; padding-right:10px; 
}



#footer1 { 
	width:100%; height:45px; background-color:#EA0607; 
}

#footer1_cont { 
	text-transform:uppercase; color:#FFF; font-size:18px;  font-family: 'Titillium Web', sans-serif; height:45px; line-height:45px; 
	margin-left:360px;
}

#footer2 { 
	width:100%; padding-top:30px; padding-bottom:30px; background-color:#3A2E2E; 
}

#footer2_cont { 
	 color:#FFF; font-size:14px;  font-family: 'Titillium Web', sans-serif; 
	margin-left:360px;
}

#footer_col1 { 
	width:195px; margin-right:100px; float:left; 
}

#footer_col2 { 
	width:195px; margin-right:30px; float:left; 
}


#footer_col3 { 
	width:195px; margin-right:40px; float:left; 
}

#footer_col4 { 
	width:140px; float:left; 
}

.ariane { font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
	font-size: 9px; margin-bottom:15px; 
}
.ariane a  { font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:underline;
	font-size: 9px;
}

ul, li { 
	padding:0; margin:0; list-style:none; list-style-type:none; 
}

.pagination li { 
	float:right; margin-right: 1px; border:solid; border-width:1px; border-color:#CCC; width:25px; height:25px; line-height:25px; text-align:center; 
	
}

.pagination li:hover { 
	background-color:#000; 
	
}

.pagination li:hover a  { 
	 color:#FFF; 
	
}

.pagination a {
	text-decoration:none; color:#CCC; font-size:14px; 
}
.pagination a:hover {
	 color:#FFF; 
}

.active  { 
	background-color:#000; 

}


.active a {
	 color:#FFF; 
}

.article_date { 
	float:left; font-size:11px; color:#999; padding-right:5px;  
}

.article_date:before {
    content: "|";
	margin: 0 5px 0 0;
}

.alirehaut { 
	background-image:url(images/alire_haut.jpg); background-repeat:no-repeat; width:425px; height:48px; 
	font-family: 'Titillium Web', sans-serif;
	color:#e90606;
	line-height:120%;
	font-weight:400;
	text-transform:uppercase;
	font-size: 24px; padding-left:30px; padding-top:0px; 
}

.alirecentre { 
	background-image:url(images/alire_filet.jpg); background-repeat:repeat-y; width:395px; padding-left:30px; padding-right:30px;  
}

.alire_item1 { 
	background-image:url(images/alire_fl.jpg); background-repeat:no-repeat; background-position:0px  4px; padding-left:15px; padding-bottom:15px;
	line-height:1.3;   
}

.alire_item1  a {
	text-decoration:none; 
	color: #e90606; font-weight:bold; font-size:14px;  font-family:Arial, Helvetica, sans-serif;
}

.alire_item { 
	background-image:url(images/alire_fl.jpg); background-repeat:no-repeat; background-position:0px  4px; padding-left:15px; padding-bottom:10px; 
	line-height:1.3;  
}

.alire_item  a {
	text-decoration:none; 
	color: #333;  font-size:14px;  font-family:Arial, Helvetica, sans-serif;
}


.article_moment_cont { 
	width:490px; background-image:url(images/moment_delim.jpg); background-repeat:repeat-y; margin-left:20px; 
}

.article_moment1 { 
	float:left;  width:215px; margin-right:45px; 
}

.article_moment_titre { 
	font-family: 'Titillium Web', sans-serif;
	color:#666;
	font-weight:400;
	text-transform:uppercase;
	font-size: 20px;
	padding-bottom:15px; 
}

.article_moment2 { 
	float:left; width:220px; 
}

.moment_item { 
	background-image:url(images/alire_fl.jpg); background-repeat:no-repeat; background-position:0px  2x; padding-left:15px; padding-bottom:5px;   
}

.moment_item  a {
	text-decoration:none; 
	color: #333;  font-size:12px;  font-family:Arial, Helvetica, sans-serif;
}

.loadmore { 
	background-image:url(images/loader.gif); 
	background-repeat:no-repeat; 
	width:24px; 
	height:24px;
	margin-left:auto; 
	margin-right:auto; 
	display:none;  
}

td input[type="text"] { 
	width:350px; height:25px; border:solid; border-width:1px; border-color:#CCC; 
}

td select { 
	width:350px; height:25px; border:solid; border-width:1px; border-color:#CCC; 
}	
 

td textarea { 
	width:450px; height:135px; border:solid; border-width:1px; border-color:#CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px;   
}	

.nav_item { 
	opacity:1; 
}

.nav_item:hover { 
	opacity:0.8; 
}

.item_campa { 
background-image:url(images/camp_fl.jpg); background-repeat:no-repeat; background-position:left; padding-left:16px; height:20px; line-height:20px; 

}
.item_campa  a {
	text-decoration:none; color:#666; 
}

 
